Bug 816051 - CLI: Show proper usage for remove-brick command
CLI: Show proper usage for remove-brick command
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
pre-release
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: shylesh
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-04-25 03:19 EDT by shylesh
Modified: 2013-07-24 13:38 EDT (History)
2 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:38:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description shylesh 2012-04-25 03:19:44 EDT
Description of problem:

As of now Abort and pause are removed and stop is introduced, these changes should be specified as part of remove-brick command usage.
Comment 1 Anand Avati 2012-04-25 07:06:00 EDT
CHANGE: http://review.gluster.com/3224 (cli: Show proper remove-brick usage) merged in master by Vijay Bellur (vijay@gluster.com)
Comment 2 shylesh 2012-05-07 02:59:44 EDT
 gluster volume remove-brick help 
Usage: volume remove-brick <VOLNAME> [replica <COUNT>] <BRICK> ... {start|stop|status|commit|force}

shows proper options

Note You need to log in before you can comment on or make changes to this bug.